PhpCOIN Multiple Remote File Include Vulnerabilities

Bugtraq ID: 19706
Class: Input Validation Error
CVE: CVE-2006-4424
CVE-2006-4425
Remote: Yes
Local: No
Published: Aug 25 2006 12:00AM
Updated: Jul 05 2016 09:27PM
Credit: Timq is credited with the discovery of this vulnerability.
Vulnerable: phpCOIN phpCOIN 1.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus